<?

#                         
# If you need to change the configuration of the photo album, 
# change these variables.  (Just change the part within the 
# quotation marks, nothing else...)
#


# Explanation of variables:
#
#  Domain      the domain part to use to set cookies.  
#              Typically, this is ".yourdomain.com"
#              (note the leading dot).
#  DefaultAlbum   the default photo album to display
#  AdminOwner  What username can admin any album or photo?
#  PublicAlbums Album where anyone may upload a photo, as a list of albums
#              separated by colons.
#  ShowByLines In public albums, show a "posted by" or not.
#  albumdir    the directory where your albums are stored.  
#              This should be a relative path based on the 
#              directory the script runs from.  Each album
#              is then contained in a subdirectory of your
#              albumdir directory.  You can override this
#              config file on a per-album basis by placing
#              a custom copy in each album directory.
#
#  scriptlocation    The location of this script.  This can be
#              the filename or an URL.  The script puts this
#              in forms to post to...
#
#  numthumbs   How many thumbnails to show in each column
#              along the album pages
#
#  numcols     How many columns of pictures to show
#  numrows     How many rows of pictures to show
#
#  prevbutton  button images (filename or URL) for navigation  
#  nextbutton
#  indexbutton
#
#  ThumbFontColor    Font color for thumbnail column headers
#  ThumbBGColor      background color for thumbnail columns (optional)
#  ThumbBGImage      background image for thumbnail columns (optional)
#
#  AlbumBGColor      background color for album pages (optional)
#  AlbumBGImage      background image for album pages (optional)
#  
#  CaptionFontColor        Font color for the captions
#  CaptionFontStartStyle   Additional opening font or style tags 
#                          for caption (optional)
#  CaptionFontEndStyle     Closing tags for CaptionFontStartStyle
#
#  HeaderFile  The body of the photo album will be inserted between
#  FooterFile  the content of these two files.  Filename is relative
#              to the album directory.
#  GenHeaders  Yes/No flag.  If Yes, this script will output 
#              opening and closing HTML tags (so that this script
#              functions as a standalone web page).  If you want to
#              embed this script in another page, either frame it or
#              split it and use the header and footer files.
#
#  ShowAlbumList  Set this to yes if you want a drop-down list for
#                 the user to select from multiple albums.  Albums will
#                 only appear in the list if they actually have photos
#                 in them.
#  PhotoHeight  Height to scale uploaded photos to
#  ThumbHeight  Height to generate uploaded thumbnails
#  ShowLinks    Whether to show and HTML link to the photo that users can copy/paste elsewhere.
#  SortOrder    Order in which to sort pictures.  Valid values are:
#               N - name (filename) order
#               D - Date order, oldest first
#               R - Date order, newest first
#

                
$Domain = ".yourdomain.com";
$AdminOwner = "Your Name";
$DefaultAlbum = "Public";
$PublicAlbums = "Public:Other Public";
$ShowByLines="Yes";
$SanitizeInput="Yes";
$albumdir = ".";
$scriptlocation = "index.php";
$numthumbs = 3;
$ThumbsPerRow = 5;
$numcols = 1;
$numrows = 1;
$prevbutton = "images/photoprev.gif";
$nextbutton = "images/photonext.gif";
$indexbutton = "images/photoindex.gif";
$SortOrder = "R";

$ThumbFontColor = "red";
$ThumbBGColor = "wheat";
$NavFontColor = "blue";
$NavBGColor = "wheat";
$ThumbBGImage = "";
$AlbumBGColor = "white";
$AlbumBGImage = "";
$CaptionFontColor = "black";

$CaptionFontStartStyle = "<p align=justify>";
$CaptionFontEndStyle = "</p>";

$HeaderFile = "../header.html";
$FooterFile = "../footer.html";
$GenHeaders = "No";
$ShowAlbumList = "Yes";
$PhotoHeight = 400;
$ThumbHeight = 100;
$ShowLinks = "No";

$UsePHPScaling = "No";

?>
